On 12-05-05 04:14 PM, Andrea Verdi wrote:
other requirements...python headers and something that i can't remember now
for script-fu.


Install the python developer package that has the header files. Script-Fu doesn't need anything special other than what would already be installed to allow GIMP to be compiled.

--
Cheers!

Kevin.

http://www.ve3syb.ca/           |"Nerds make the shiny things that distract
Owner of Elecraft K2 #2172      | the mouth-breathers, and that's why we're
                                | powerful!"
#include <disclaimer/favourite> |             --Chris Hardwick
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
http://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to